.content {
color:#000000;
}
#content_header h2 {
  color: #0B8946;
  font-size: 24px;
  font-weight: bold;
  padding: 13px 0 0 20px;
}
#content_header p {
  font-size: 14px;
  padding: 7px 0 19px 20px;
}
#nav_left {
width:164px;
float:left;
margin-top:10px;
}
.filter_item {
}
.filter_item h3 {
  color: #0B8946;
  font-size: 14px;
  font-weight: bold;
  margin: 17px 0 10px 8px;
}
.search_questions_wrap {
  border: 1px solid #CCCCCC;
  height: 28px;
  position: relative;
}
#nav_left input[type="text"] {
	border: 0;
	font-size: 13px;
	font-weight: bold;
	color: #999999;
	margin:7px 2px 7px 8px;
	width: 115px;
	padding: 0;
	height: 14px;
}
#nav_left input[type="submit"] {
  background-image: url("../imgs/btn-search.gif");
  background-position: left top;
  background-repeat: no-repeat;
  border: 0 none transparent;
  color: #999999;
  cursor: pointer;
  height: 28px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  width: 33px;
}
.filter_tax_topic_item {
    background-color:#CFE9F6;
    clear: both;
	color:#0F95D6;
    float: left;
    font-size: 11px;
    margin: 4px 0 3px 9px;
    padding: 2px 9px;
	white-space:nowrap;
  	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px;
}
#question_wrap {
  float: right;
  margin:8px 0 0;
  padding: 21px;
  width: 567px;
}
.question_post {
border: 2px solid #EBEBEB;
padding: 8px 10px;
  	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px;
}
.question_post h2 {
  color: #0B8946;
  font-size: 24px;
  font-weight: normal;
margin:0 0 13px 0;
width:520px;
}
.question_content {
color: #444444;
font-size: 14px;
font-weight: normal;
margin: 0 0 13px;
}
.question_tags_wrap {
margin: 0 0 13px;
}
.question_status_wrap {
margin:0 0 4px 0;
position:relative;
}
.question_status_item {
color:#999999;
}
#question_facebook_like {
  bottom: 0;
  position: absolute;
  right: 2px;
}
.answer_threads_wrap {
margin:14px 0;
}
.answer_threads_wrap h3 {
  color: #0B8946;
  font-size: 14px;
  font-weight: bold;
}

.answer_thread {
  	margin: 14px 0 0px 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px;
	padding:11px 0px;
	position:relative;
}

.answer {
margin: 0 0 15px;
position:relative;
background-color: #FAF8F5;
    border: 1px solid transparent;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.8) inset, 0 -1px 0 rgba(0, 0, 0, 0.1) inset, 0 0 10px rgba(255, 255, 255, 0.5) inset, 0 0 0 1px rgba(0, 0, 0, 0.1), 0 2px 1px rgba(0, 0, 0, 0.1);
    margin-bottom: 13px;
    padding: 11px 10px 35px;
    position: relative;
	width:545px;
}

.user_photo_thumbnail {
  background-color: #CFE9F6;
  float: left;
  height: 60px;
  width: 60px;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px;
	margin-top:-7px;
}

.answer_content_wrap {
  float: right;
  width: 495px;
}

.user_name {
color:#0F95D6;
font-weight:bold;
font-size:14px;
}

.answer_content {
  color: #444444;
  font-size: 13px;
  margin: 0 0 16px;
}

.answer_status_item {
  color: #999999;
  font-size:12px;
}

.comment_reply_link  {
	float: left;
	margin: 0 25px 0 0;
}

.clarification_report{
	position: absolute;
    right: -3px;
    top: 7px;
}
.answer_comments_wrap {
  clear: both;
  float: right;
  margin:0 0 23px 0;
    padding: 0 0 0 19px;
    width: 457px;
      -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px;
}

.answer_comment {
  border-bottom: 1px solid #CCCCCC;
  clear: both;
  padding: 18px 0;
}


.answer_comment_last {
border:0 !important;
}

.answer_comment_content_wrap {
  float: right;
  width: 388px;
  margin-top:-8px;
}

.answer_comment_content {
color: #444444;
font-size: 13px;
margin: 0 0 12px;
}

#leading_contributor_wrap {
	border-radius: 5px 5px 5px 5px;
    float: right;
    margin: 23px 0 0;
    text-align: left;
    width: 325px!important;
	position:relative;
	right:0px;
}

#leading_contributor_wrap.fixed{
position:fixed;
top:0;
}


.leading_contributor_wrap h2 {
	color: #666666;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 5px;
}

.leading_contributor {
    margin: 5px 0;
    width: 200px;
	overflow:hidden;
}

.contributor_photo_thumbnail {
   background-color: #CFE9F6;
    border-radius: 5px 5px 5px 5px;
    float: left;
    margin: 0 5px 0 0;
    width: 55px;
  }

.contributor_name {
  color: #078BCC;
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 0 46px;
}

.contributor_location {
color:#000000;
font-size:11px;
}

.contributor_position, .contributor_company {
color: #444444;
    font-size: 11px;
    margin-left: 63px;
}

#tax-question-comment-reply-textarea{
	border: 1px solid #767676;
    border-radius: 2px 2px 2px 2px;
    padding: 6px;
	width:374px;
	font: 1em Arial,Helvetica,sans-serif;
	color:666666;
}

#tax-question-comment-reply-textarea:hover{
	border:1px solid #000000;
}

#tax-question-comment-reply-textarea:focus{
	border:1px solid #078BCC;
box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3);
}

